{
  "name": "deezloader-server",
  "version": "2.1.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "ParadoxalManiak",
  "dependencies": {
    "async": "^2.1.4",
    "express": "^4.14.0",
    "mkdirp": "^0.5.1",
    "node-id3": "0.0.7",
    "request": "^2.79.0",
    "socket.io": "^1.7.2",
    "winston": "^2.3.0"
  }
}